141 reputation
1113
bio website
location
age
visits member for 2 years, 6 months
seen 15 hours ago

Nov
12
awarded  Curious
Oct
21
awarded  Commentator
Oct
21
comment Gdk Gtk warnings and errors from the command line
gtk2-engines-pixbuf have unmet dependencies in Trusty. "gtk2-engines-pixbuf : Depends: libgtk2.0-0 (= 2.24.23-0ubuntu1) but 2.24.23-0ubuntu1.1 is to be installed" How to fix that bug on 14.04?
Sep
21
awarded  Tumbleweed
Sep
14
asked indicator-multiload (System Load Indicator) don't show cpu usage correctly
Aug
13
accepted Uninstalled vim, now can't install it again
Aug
13
comment Uninstalled vim, now can't install it again
Yes. It was an issue. I forgot I'm disable these repos when there was down few days ago. Thank you. Post the answer so I can accept it. :)
Aug
13
asked Uninstalled vim, now can't install it again
Jul
21
comment Inconsistent icons in Ubuntu Unity
'delete it' how? Icon is already unlocked from launcher but it is still present in Unity Dash and it is launched when i click on idea.desktop as shown on image in question.
Jul
21
asked Inconsistent icons in Ubuntu Unity
Dec
8
awarded  Famous Question
Nov
21
comment How to install the latest Octave
This ppa today brings us 3.6.1 version, newest available (stable) on GNUoctave site is 3.6.4
Oct
31
comment What is the correct way to install proprietary ATI Catalyst Video Drivers (fglrx) directly from AMD?
I have same problem as phunehehe, so where is troubleshooting section section?
Oct
21
awarded  Popular Question
Sep
26
awarded  Critic
Sep
12
comment Gnome 3.8 affects Unity in Ubuntu 13.04
Thanks for it I've edited question.
Sep
12
revised Gnome 3.8 affects Unity in Ubuntu 13.04
added 489 characters in body
Sep
12
revised Gnome 3.8 affects Unity in Ubuntu 13.04
added 255 characters in body
Sep
10
revised Gnome 3.8 affects Unity in Ubuntu 13.04
added 161 characters in body
Sep
10
revised Gnome 3.8 affects Unity in Ubuntu 13.04
added 1 characters in body